/* NEW HEADER Oct 2014 */
.header_new {
	height: 43px;
	max-width: 1000px;
	line-height: 43px;
	margin: 0px auto;
	font-size: 20px;
	color: white;
	font-weight: bold;
	overflow: hidden;
	text-align: center;
	border: 2px solid #EEEEEE;
	border-radius: 12px 12px 12px 12px;
	background: rgb(61, 61, 61);
	box-shadow: 0 10px 13px -5px rgb(121, 121, 121) inset;
		-moz-box-shadow: 0 10px 13px -5px rgb(121, 121, 121) inset; -webkit-box-shadow: 0 10px 13px -5px rgb(121, 121, 121) inset;
}
#add_edit_section .header_new { border-color: white; }

.header_new.shops,
.header_new.services,
.header_new.swapshops {
	background: rgb(29, 117, 85);
	box-shadow: 0 10px 13px -5px rgb(100, 184, 150) inset;
		-moz-box-shadow: 0 10px 13px -5px rgb(100, 184, 150) inset; -webkit-box-shadow: 0 10px 13px -5px rgb(100, 184, 150) inset;
}

.header_new.skills,
.header_new.volunteers,
.header_new.courses,
.header_new.projects {
	background: rgb(223, 108, 1);
	box-shadow: 0 10px 13px -5px rgb(247, 207, 147) inset;
		-moz-box-shadow: 0 10px 13px -5px rgb(247, 207, 147) inset; -webkit-box-shadow: 0 10px 13px -5px rgb(247, 207, 147) inset;
}

.header_new.hub {
	background: rgb(49, 149, 131);
	border-color: #fff;
    box-shadow: 0 10px 13px -5px rgb(76, 200, 178) inset; -moz-box-shadow: 0 10px 13px -5px rgb(76, 200, 178) inset; -webkit-box-shadow: 0 10px 13px -5px rgb(76, 200, 178) inset;
}


.header_new span.category {
	color: #F0F0F0;
	font-size: 16px;
	font-weight: normal;
	margin-right: 0px;
}
.header_new span.category.area { padding: 8px 0 7px 34px; }
.header_new span.category strong {
	color: white;
	font-size: 21px;
	margin-left: 5px;
	margin-right: 10px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.45);
	line-height: 44px;
}


/* OFFER TYPE ICONS */
.header_new.shops span.category.area { background: url(/images/tgl3/village_shops_35x39px.png) no-repeat 0px 5px / 24px auto; }
.header_new.services span.category.area { background: url(/images/tgl3/village_services_35px.png) no-repeat 0px 4px / 29px auto; }
.header_new.swapshops span.category.area { background: url(/images/tgl3/village_swaps_35px.png) no-repeat 0px 0px / 29px auto; }
.header_new.courses span.category.area { background: url(/images/tgl3/village_courses_35x38px.png) no-repeat 0px 3px / 28px auto; }
.header_new.projects span.category.area { background: url(/images/tgl3/village_projects_35px.png) no-repeat 0px 4px / 29px auto; }
.header_new.volunteers span.category.area { background: url("/images/tgl3/village_volunteer_22x35px.png") no-repeat 7px 1px / auto 31px; }
.header_new.paygroupl_header span.category.area { background: url(/images/tgling/giving-circle-01_50px.png) no-repeat 0px center / 26px; }
.media_header span.category.area { background: url("/images/tgl3/media/multi-media-album-26x34px.png") no-repeat 0px center; padding: 8px 0 10px 38px; }


.header_new.half-bar {
	height: 40px;
	line-height: 40px;
	border-bottom: none;
	border-radius: 12px 12px 0px 0px;
}
.header_new.half-bar span.category strong { line-height: 40px; }




/* MANAGE BUTTON/DROPDOWN - NEW STYLE ----------------------------------- */
.manage_item_new {
	float: left;
	width: auto;
	padding: 0px 10px 0px 45px;
	font-size: 16px;
	font-weight: bold;
	color: #222;
	text-decoration: none;
	background: url(/images/tgl3/5-hearts-B_50px.png) no-repeat 10px center / 25px rgb(218, 218, 218);
	border-right: 1px solid rgba(238, 238, 238, 0.75);
	cursor: pointer;
	transition: 0.25s; -moz-transition: 0.25s; -webkit-transition: 0.25s; -o-transition: 0.25s;
}
.manage_item_new:hover { background-color: white; border-color :white; }
.manage_item_new.active { background-color: #119CE5; color: white; border-color :white; }
a.manage_item_new { font-weight: normal; }
a.manage_item_new.active { background-color: orange;}

#manage_dropdown.new {
    margin: 0px;
    width: 330px;
    position: absolute;
	overflow: hidden;
	z-index: 3;
	background: #EEE;
	border: 1px solid white;	
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0px 15px 12px -12px rgba(0, 0, 0, 0.6);
		-moz-box-shadow: 0px 15px 12px -12px rgba(0, 0, 0, 0.6); -webkit-box-shadow: 0px 15px 12px -12px rgba(0, 0, 0, 0.6);
}

#manage_dropdown.new span {
  display: block;
  text-align: center;
  font-weight: bold;
  line-height: 28px;
  font-size: 13px;
  background: #EEE;
  border-bottom: 1px solid #E6E6E6;
}

#manage_dropdown.new .edit-col,
#manage_dropdown.new .manage-col {
	display: block;
	background: white;
}
#edit-list { background: white; }


#manage_dropdown.new li a {
	display: block;
	text-decoration: none;
	border-bottom: 1px solid #f0f0f0;
	color: #5e5e5e;
	font-size: 15px;
	padding: 10px 20px 10px 40px;
	background-repeat: no-repeat;
	background-position: 10px 50%;
	background-size: 20px auto; -moz-background-size: 20px auto; -webkit-background-size: 20px auto;
}
#main #manage_dropdown.new li a:hover {
    background-color: rgb(106, 199, 150);
    color: white;
}
#main #manage_dropdown.new li.active a,
#main #manage_dropdown.new li.active a:hover { background-color: orange; color: white; cursor: default; }

/* Current page */
#main #manage_dropdown.new li.selected a,
#main #manage_dropdown.new li.selected a:hover {
	background-color: rgb(17, 156, 229);
	color: white;
	font-weight: bold;
	cursor: default;
}
/* Other */
#manage_dropdown.new li.other a {  }
#manage_dropdown.new #links-list li a { border-color: #dadada; }


/* Icons - Edit list */
#manage_dropdown.new li.view a { background-image: url(/images/nfe/view.gif); }
#manage_dropdown.new li.edit a { background-image: url(/img/edit.png); }
#manage_dropdown.new li.media a { background: url("/images/tgl3/media/multi-media-album-26x34px.png") no-repeat 5px 50% / 28px auto; }
#manage_dropdown.new li.myoffers a { background-image: url(/images/tgl3/5-hearts-B_50px.png); }
#manage_dropdown.new li.mymedia a {   background: url(/images/hearts/3Dheart-ML_50px.png) no-repeat 7px center / 23px auto; }


/* Icons - Shops */
#manage_dropdown.new li.shipping a { background-image: url("/img/1315401927_kthememgr.png"); }
#manage_dropdown.new li.payments a { background: url("/img/1315401942_credit-cards.png") no-repeat 8px 50% / 23px auto; }

#manage_dropdown.new li.linkback a { background: url(/images/tgl3/flag_blue.png) no-repeat 8px 50% / 25px auto; }
#manage_dropdown.new li.linkback:hover a,
#manage_dropdown.new li.linkback.active a,
#manage_dropdown.new li.linkback.selected a { background: url(/images/tgl3/flag_silver.png) no-repeat 8px 50% / 25px auto; }

#manage_dropdown.new li.orders a { background: url("/images/tgl3/shop_baskets/Cart-NEW_22px.png") no-repeat 8px 50% / 22px auto; }
#manage_dropdown.new li.orders:hover a,
#manage_dropdown.new li.orders.active a,
#manage_dropdown.new li.orders.selected a { background: url("/images/tgl3/shop_baskets/Cart-NEW_white_22px.png") no-repeat 8px 50% / 22px auto; }

#manage_dropdown.new li.products a { background: url(/images/tgl3/shop_baskets/Cart_22px.png) no-repeat 8px 50% / 22px auto; }
#manage_dropdown.new li.products:hover a,
#manage_dropdown.new li.products.active a,
#manage_dropdown.new li.products.selected a { background: url(/images/tgl3/shop_baskets/Cart-white_22px.png) no-repeat 8px 50% / 22px auto; }

#manage_dropdown.new li.options a { background: url(/images/tgl3/shop_baskets/Cart-STAR_22px.png) no-repeat 8px 50% / 22px auto; }
#manage_dropdown.new li.options:hover a,
#manage_dropdown.new li.options.active a,
#manage_dropdown.new li.options.selected a { background: url(/images/tgl3/shop_baskets/Cart-STAR_white_22px.png) no-repeat 8px 50% / 22px auto; }

/* Icons - Courses */
#manage_dropdown.new li.applicants a { background: url("/images/tgling/learn-new-applicants-black-2_50px.png") no-repeat 8px 50% / 22px auto; }
#manage_dropdown.new li.students a { background: url("/images/tgling/learn-circle_black_50px.png") no-repeat 8px 50% / 22px auto; }
#manage_dropdown.new li.tutors a { background: url("/images/tgling/teaching-green-02_50px.png") no-repeat 8px 50% / 22px auto; }
#manage_dropdown.new li.tutors:hover a,
#manage_dropdown.new li.tutor.active a,
#manage_dropdown.new li.tutors.selected a { background: url("/images/tgling/teaching-green-01_50px.png") no-repeat 8px 50% / 22px auto; }
#manage_dropdown.new li.materials a { background: url("/images/tgl3/text_icon_24px.png") no-repeat 8px 50% / 22px auto; }
#manage_dropdown.new li.requestL a { background:url("/images/hearts/LBank_receive-33px.png") no-repeat scroll 3px center / 30px auto; }


/* Icons - Volunteering / Paygroups */
#manage_dropdown.new li.personnel a { background-image: url("/images/tgl3/village_MYtgl_35x39px.png"); }
#manage_dropdown.new li.Volunteer a { background: url("/images/tgl3/village_volunteer_22x35px.png") no-repeat 12px 50% / auto 27px; }
#manage_dropdown.new li.paygroups a { background: url(/images/tgling/giving-circle-02_50px.png) no-repeat 6px center / 26px; }
#manage_dropdown.new li.paygroups:hover a,
#manage_dropdown.new li.paygroups.active a,
#manage_dropdown.new li.paygroups.selected a { background: url(/images/tgling/giving-circle-01_50px.png) no-repeat 6px center / 26px; }
#manage_dropdown.new li.Lpayments a { background: url(/images/hearts/LBank_glow-33px.png) no-repeat 8px center / 25px; }
#manage_dropdown.new li.payee a { background: url(/images/hearts/Learn-Heart_33px.png) no-repeat 6px center / 26px; }
#manage_dropdown.new li.archived-paygroups a { background-image: url(/images/nfe/delete.png); }


/* Delete */
#manage_dropdown.new #delete-list li a {
	float: right;
	text-decoration: none;
	padding: 5px 14px;
	line-height: 19px;
	border: none;
	color: #FFF;
	background: rgba(139, 139, 139, 0.5);
	font-size: 13px;
}
#manage_dropdown.new #delete-list li a:hover {
	cursor: pointer;
	background: rgb(221, 21, 21);
}


/* MANAGE LEVEL - volunteering */
p.manage-type {
  background: rgb(143, 101, 160);
  font-size: 13px;
  line-height: 29px;
  color: rgb(255, 255, 255);
  text-align: center;
  cursor: default;
}
p.manage-type strong {
  padding-left: 5px;
  font-size: 15px;
}


/* ============================================================================================================== */

/* TOP_MENU_LONG : Groups Index / Volunteering ------------------------------------------------------------------------------------- */
#manage_dropdown.new.open {
  position: inherit;
  margin: 0px auto 10px;
  width: inherit;
  border: 2px solid white;
  border-top: none;
  border-radius: 0px 0px 10px 10px;
}
#manage_dropdown.new.open li {
  display: inline-block;
  float: left;
  width: 26%;
  text-align: center;
  box-shadow: -1px 0px 0px white; -moz-box-shadow: -1px 0px 0px white; -webkit-box-shadow: -1px 0px 0px white;
}
#manage_dropdown.new.open li a { border-bottom: none; }

#manage_dropdown.new.open p.manage-type {
  font-size: 13px;
  line-height: 41px;
  width: 22%;
  float: right;
}

/* ============================================================================================================== */

/* TOP RAIL BACK BUTTON ------------------------------------------------------------------------------------- */
.back a.back {
	display: block;
	color: white;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	float: right;
	padding: 0px 20px 0px 45px;
	border-radius: 0px 10px 0 0px;
	background: url("/images/tgl3/back-grey-23px.png") no-repeat 13px 50% rgba(255, 255, 255, 0.32);
	text-shadow: 1px 1px 2px rgba(51, 51, 51, 0.5);
	cursor: pointer;
}
.back a.back:hover {
	background: url("/images/tgl3/back-grey-23px.png") no-repeat 13px 50% white;
	color: #262F32;
	text-shadow: none;
}
.back a.back.active,
.back a.back.active:hover { background-color: orange; color:white; cursor: default; }




/* -------------------------------------------------- OLD STYLING --------------------------------------------- */

/* manage button */
.manage_item {
    float: left;
    display: block;
    width: auto;
    height: 30px;
    line-height: 30px;
    padding: 0px 10px 0px 37px;
    margin: -34px 0px 0px 2px;
    font-size: 16px;
    font-weight: bold;
    color: #75828D;
    background: url("/images/tgl3/edit-icon.png") no-repeat 3px center;
    background-color: rgb(245, 245, 245);
    border: 1px solid rgb(176, 182, 187);
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    cursor: pointer;
    opacity: 0.7;
    transition: 0.25s;
    -moz-transition: 0.25s; -webkit-transition: 0.25s; -o-transition: 0.25s;
}
.manage_item:hover { opacity: 1; }


#Shops .manage_item,
#Courses .manage_item ,
#Projects .manage_item { margin-top: -44px; }
#Swapshops .manage_item { margin-top: -39px; }


ul#top_menu_bar {
    margin-left: 10px;
    width: 162px;
    margin-left: 0px;
    margin-bottom: 10px;
    margin-top: 1px;
    padding: 2px 5px 3px;
    display: inline-block;
    position: absolute;
	z-index: 1;
}
ul#top_menu_bar li a {
    color: #585858;
    display: block;
    float: left;
    font-size: 15px;
    background-color: #FFFFFF;
    height: 22px;
    width: 142px;
    padding: 4px 10px;
    margin: 2px 0px 0px 0px;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    border: none;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

ul#top_menu_bar li.selected a { background: #4A8ADB; color: white; }

#manage_dropdown ul#top_menu_bar li.delete a { opacity:0.5; }
#manage_dropdown ul#top_menu_bar li.delete a:hover { opacity:1; background: rgb(240, 32, 23); }

#Swapshops ul#top_menu_bar { margin-top: -3px; }
#Courses ul#top_menu_bar,
#Projects ul#top_menu_bar { margin-top: -8px;}

ul#member_top_menu_bar li a {
    border-left: 1px solid #D5D5D5;
    color: #585858;
    display: block;
    float: left;
    font-size: 15px;
    height: 22px;
    overflow: hidden;
    margin-bottom: 8px;
    padding-left: 18px;
    padding-right: 18px;
    text-align: center;
    text-decoration: none;
}
ul#member_top_menu_bar li a:hover {
    font-weight: bold;
}

ul#btn_top_menu_bar li a {
    border-left: 1px solid #D5D5D5;
    color: #585858;
    display: block;
    float: left;
    font-size: 15px;
    height: 22px;
    overflow: hidden;
    margin-bottom: 8px;
    padding-left: 18px;
    padding-right: 18px;
    text-align: center;
    text-decoration: none;
}
ul#btn_top_menu_bar li a:hover {
    font-weight: bold;
}
/* SKILLS EX STYLING */
.skills_class ul#top_menu_bar {
    background-color: #DFD9D5;
    border-top: 2px solid #FF9A49;
    border-bottom: 1px solid white;
    box-shadow: -1px 3px 7px -3px rgba(126, 156, 142, 0.73);
    -moz-box-shadow: -1px 3px 7px -3px rgba(126, 156, 142, 0.73);
    -webkit-box-shadow: -1px 3px 7px -3px rgba(126, 156, 142, 0.73);
}
.skills_class ul#top_menu_bar li a:hover {
    background: rgb(236, 132, 75);
    color: white;

    box-shadow: none;	-moz-box-shadow: none;	-webkit-box-shadow: none;
}
.skills_class ul#top_menu_bar li a:active {	background: rgb(223, 79, 0);}



/* LIBRAIRES STYLING */
.manage_media ul#top_menu_bar,
.media_class ul#top_menu_bar {
    background-color: #DFDFD5;
    border-top: 2px solid #ECDF45;
    border-bottom: 1px solid white;
    box-shadow: -1px 3px 7px -3px rgb(0, 0, 0);
    -moz-box-shadow: -1px 3px 7px -3px rgb(0, 0, 0);
    -webkit-box-shadow: -1px 3px 7px -3px rgb(0, 0, 0);
}
.manage_media ul#top_menu_bar li a:hover,
.media_class ul#top_menu_bar li a:hover {
    background: rgb(218, 174, 36);
    color: white;
    font-weight: normal;
    box-shadow: none;	-moz-box-shadow: none;	-webkit-box-shadow: none;
}
.manage_media ul#top_menu_bar li a:active,
.media_class ul#top_menu_bar li a:active  {
    background: rgb(201, 154, 9);}

.manage_media ul#top_menu_bar, .media_class ul#top_menu_bar { z-index: 1;}
